/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}
.hero{
 text-align: center;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 p{
  padding-left: 10px;
  padding-right: 10px;
}
.hercl2 img{
  margin-top: 30px;
}
.hercl2 img {
  width: 39%;
}
.h2cl1 img {
  width: 60%;
  margin-bottom: 30px;
}
.home_sec2{
  text-align: center;
}
.features{
  padding-top: 0px;
}
.feat{
  width: 100%;
  border-radius: 0px;
}
.inflx img{
  margin-left: 0px;
  margin-right: 0px;
  width: 50px;
  height: 50px;
}
.inflx h3{
  padding-left: 20px;
}
.inflx{
  margin-bottom: 20px;
}
.diban1{
  display: none;
}
.dis_bann{
  text-align: center;
}
.diban2 hr{
  width: 100%;
}
.inn_list{
  display: flex;
}
.list1 h4{
  text-align: left;
  font-weight: 500;
}
.main_inn_ds img {
  width: 70%;
  margin-left: 76px;
  margin-top: 40px;
}
.dn{
  display: none;
}
.h2cl2 h2{
  text-align: center;
}
.paycl1 p{
  text-align: center;
}
.in_countbox{
  margin-left: auto;
  margin-right: auto;
}
.myfeat img{
  display: none;
}
.bann_rw h2{
  width: 100%;
}
.bann_rw h4 {
  font-size: 32px;
  line-height: 45px;
  margin-bottom: 50px;
}
.experts .pay{
  flex-direction: column-reverse;
}
.feat .col-lg-4.col-md-6{
  margin-left: auto;
  margin-right: auto;
}
.cntfrm{
  text-align: center;
}
.maincntfrm{
  justify-content: center;
}
.footer_form{
  margin-top: 30px;
}
.footer_form{
  margin-left: auto;
  margin-right: auto;
}
.items{
  display: block !important;
  justify-content: center !important;
  text-align: center;
}
.items img{
  margin-left: auto;
  margin-right: auto;
}
.itm2 p{
  text-align: center;
}
.tstcls h3 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
.rp .hercl2 img {
  margin-left: 0px;
  transform: scale(1);
}
.rp .hero {
  padding-bottom: 0px;
}
.one .hercl2 img {
  margin-left: 0px;
  transform: scale(1);
}
.one .hero {
  padding-bottom: 0px;
}
.navbar-mobile a, .navbar-mobile a:focus{
  color: #ffffff !important;
}
.mhr{
  padding-top: 30px;
}
.hercl2 img {
  width: 100%;
  margin-top: 30px;
  transform: scale(1);
}
.hero {
  background-image: none;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #121A5F;
}
.mbt{
  margin-top: 0px;
}
.features{
  padding-top: 50px;
}
.b1::before{
  display: none;
}
.b2::before{
  display: none;
}
.b3::before{
  display: none;
}
.fbox img {
  width: 37%;
}
.fbox{
  margin-bottom: 20px;
}
.myh h3{
  text-align: center;
}
.headimg img {
  width: 44%;
}
.hs2rwcl1 img {
  width: 78%;
  margin-bottom: 20px;
}
.homesec2{
  text-align: center;
}
.dbox{
  width: 100%;
  text-align: left;
}
.payment{
  text-align: center;
}
.subject{
  text-align: center;
}
.dsfe1 img{
  transform: scale(1);
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.dsxfe2 h2{
  text-align: center;
}
.dsfe3 img{
  transform: scale(1);
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.col-lg-7.dsxfe2{
  text-align: center;
}
.bann3{
  display: none;
}
.exp_box{
  margin-bottom: 30px;
}
.homesec3{
  text-align: center;
}
.homesec3 .hs2rwcl1 img{
  margin-top: 30px;
}
.tools .col-lg-2.col-lg-3 {
    width: 33%;
}
.experts{
  text-align: center;
}
.experts .hs2rwcl1 img{
  margin-top: 30px;
  margin-bottom: 0px;
}
.mycntg{
  flex-direction: column-reverse;
}
.cnfmg img {
  width: 60%;
  margin-top: 30px;
}
.contactfrm{
  text-align: center;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.contact-info a{
  font-size: 12px;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
}
#header .logo img {
  width: 75%;
}
.mhr{
  padding-top: 50px;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
.hero{
  background-image: none;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #121A5F;
}
.dna{
  display: none !important;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 h2 {
  font-size: 34px;
  line-height: 41px;
}
.herocl1 p{
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}
.hercl2 img {
  width: 100%;
  margin-top: 30px;
  transform: scale(1);
}
.myh h3{
  font-size: 22px;
  line-height: 35px;
  text-align: center;
}
.hedcl1{
  width: 100%;
}
.head_flx{
  display: block;
  justify-content: center;
}
.head_inn{
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.isflx{
  margin-left: auto;
  margin-right: auto;
}
.hedcl1{
  background: linear-gradient(184deg, rgba(255,207,89,1) 0%, rgba(255,119,34,1) 47%);
  border-radius: 10px;
  padding: 20px;
}
.myded h3{
  text-align: left;
}
.btn_head_frm input{
  width: 100%;
  margin-top: 20px;
}
.qty_inp {
  width: 64% !important;
}
.header_frm label{
  display: none;
}
.home_sec2{
  text-align: center;
  padding-bottom: 0px;
}
.h2cl1 img{
  margin-bottom: 30px;
}
.h2cl2 h2{
  font-size: 34px;
}
.h2cl2 p{
  font-size: 15px;
}
.features{
  padding-top: 20px;
}
.feat{
  width: 100%;
  border-radius: 0px;
}
.inflx{
  display: block;
}
.feat .col-lg-3.col-md-6 {
  width: 50%;
}
.topexp_rw1 h3{
  font-size: 34px;
}
.exp_box{
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  box-shadow: 0px -2px 15px 4px #dfdfdf;
  margin-bottom: 10px;
  border: 1px solid #FB6C59;
  margin-bottom: 50px;
}
.inn_padd{
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
}
.exp_box h3{
  text-align: center;
}
.exp_box p{
  text-align: center;
}
.exp_btn{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.exp_btn a{
  text-align: center;
}
.exp_img img {
  width: 80%;
  padding-top: 20px;
}
.rating_img img{
  width: 36%;
  margin-right: 25px;
}
.diban1::before{
  display: none;
}
.diban1 img{
  display: none;
}
.main_inn_ds img{
  display: none;
}
.dis_bann{
  text-align: center;
  margin-top: 30px;
}
.diban2 hr{
  width: 100%;
}
.subjects{
  display: none;
}
.payment{
  text-align: center;
  padding-bottom: 10px;
}
.in_countbox {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.counter{
  padding-top: 50px;
}
.myfeat{
  display: none;
}
.bann_rw h2{
  width: 100%;
}
.banner{
  padding-top: 30px;
}
.bann_rw h3 {
  font-size: 23px;
}
.bann_rw h4 {
  font-size: 27px;
  line-height: 40px;
}
.experts{
  padding-top: 30px;
  text-align: center;
  padding-bottom: 0px;
}
.experts .pay{
  flex-direction: column-reverse;
}
.tools .feat{
  display: none;
}
.cntfrm {
  text-align: center;
  padding-top: 30px;
}
.col-lg-7.cnfcl1{
  padding-bottom: 30px;
}
.cntflx img {
  width: 30px;
  height: 30px;
}
.testimonials{
  padding-top: 30px;
}
.tstcls h3{
  font-size: 30px;
}
.items{
  display: block !important;
  justify-content: center !important;
  text-align: center;
}
.items img{
  margin-left: auto;
  margin-right: auto;
}
.itm2 p{
  text-align: center;
}
.slick-prev:before, .slick-next:before{
  font-size: 10px !important;
}
.slick-next {
  right: -2px !important;
}
.slick-prev {
  left: -9px !important;
}
.tstcls h3 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
.footer{
  padding-top: 30px;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  text-align: center;
}
.fcol2  h3{
  text-align: center;
}
.fcol2 ul{
  padding-left: 120px;
}
.fcol3  h3{
  text-align: center;
}
.fcol3 ul{
  padding-left: 120px;
}
.sociallinks{
  text-align: center;
}
.rp .hercl2 img{
  transform: scale(1);
  margin-top: 20px;
}
.rp .hero {
  padding-bottom: 0px;
}
.one .hercl2 img{
  transform: scale(1);
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.one .hero {
  padding-bottom: 0px;
}
.popcol2::before{
  width: 100%;
  height: 372px;
  position: absolute;
  top: -46px;
  left: 1px;
}
.thankyou .btn_trans{
  display: none;
}
.thankyou img {
  width: 35%;
}
.thankyou h2{
  font-size: 26px;
}
.thankyou {
  padding-top: 10px;
  text-align: center;
  padding-bottom: 50px;
}
.thankyou p{
  line-height: 33px;
}
.mbt{
  margin-top: 0px;
}
.b1::before{
  display: none;
}
.b2::before{
  display: none;
}
.b3::before{
  display: none;
}
.fbox img {
  width: 35%;
}
.hedcl1 input{
  width: 100%;
}
.isflx{
  width: 100%;
}
input.minus{
  background: #000 !important;
}
input.plus{
  background: #000 !important;
}
.btn_head_frm input{
  background: #ffffff;
  color: #000;
}
.btn_head_frm input:hover{
  background: #000000;
  color: rgb(255, 255, 255) !important;
}
.homesec2{
  text-align: center;
  padding-bottom: 0px;
}
.hs2rwcl2 p{
  text-align: center;
  font-size: 15px;
  line-height: 28px;
  padding-bottom: 0px;
}
.hs2rwcl2 h3 {
  font-size: 34px;
}
.col-lg-7.hs2rwcl2{
  margin-top: 20px;
}
.dbox{
  width: 100%;
}
.dbx2{
  text-align: left;
}
.dbx2 p{
  text-align: left;
}
.dbx2 h3 {
  font-size: 19px;
}
.dbx2 p {
  font-size: 14px;
  line-height: 23px;
}
.dbox{
  padding-bottom: 0px;
}
.pycl1 p {
  font-size: 15px;
  line-height: 29px;
}
.pycl1 h2 {
  font-size: 32px;
}
.subject {
  display: none;
}
.dsfe1 img{
  transform: scale(1);
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 85%;
}
.dsxfe2 h2{
  text-align: center;
  font-size: 22px;
  line-height: 35px;
}
.fvgb{
  padding-left: 0px;
}
.gsjf{
  text-align: center;
  display: block;
}
.dsfe3 img{
  transform: scale(1);
  width: 85%;
  margin-top: 30px;
}
.bann3{
  padding-top: 20px;
}
.topexperts{
  padding-top: 10px;
  padding-bottom: 10px;
}
.homesec3{
  text-align: center;
}
.hs2rwcl1 img{
  margin-top: 30px;
}
.tools{
  display: none;
}
.experts .hs2rwcl2 h3 {
  font-size: 31px;
  line-height: 44px;
}
.contactfrm{
  padding-top: 0px;
}
.mycntg {
  align-items: center;
  flex-direction: column-reverse;
  text-align: center;
}
.cntcl p{
  font-size: 15px;
  line-height: 28px;
}
.cntcl{
  padding: 20px;
}
.popcl1::before {
  display: none;
}
#header.fixed-top .navbar a, .navbar a:focus {
  color: #ffffff;
}
.thbn .btn_white{
    display:none;
}
.thbn img{
    margin-top: 40px; 

}